p {font-size: 12pt; font-family: Tempus Sans ITC, Comic Sans MS, Verdana; color: black}

h1 {font-size: 14pt; font-family: Tempus Sans ITC, Comic Sans MS, Verdana; color: purple}

h2 {font-size: 12pt; font-family: Tempus Sans ITC, Comic Sans MS, Verdana; color: purple}

ul {font-size: 14pt; font-family: Tempus Sans ITC, Comic Sans MS, Verdana; color: purple}

li {font-size: 14pt; font-family: Tempus Sans ITC, Comic Sans MS, Verdana; color: purple}

td {font-size: 14pt; font-family: Tempus Sans ITC, Comic Sans MS, Verdana; color: black}